/* CSS Document */
body, div, iframe, ul, ol, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, table, th, td, form, input, button, select, textarea {
    margin: 0;
    padding: 0;
    font-weight: normal;
    font-style: normal;
    font-size: 14px;
    outline: none;
    word-wrap: break-word;
    word-break: break-all;
}

/*font-family: "微软雅黑", "Helvetica", "Tahoma", "Arial", "STXihei", "华文细黑", "宋体", "黑体", "sans-serif";*/

img {
    border: 0;
}

a:link, a:visited {
    color: #343434;
    text-decoration: none;
}

a:hover {
    color: #42bd7e;
    text-decoration: none
}

ul, li {
    list-style: none;
}

a {
    text-decoration: none;
}

em, i {
    font-style: normal
}

input, textarea::-webkit-input-placeholder {
    /* WebKit browsers */
    color: #C3C3C3;
}

input, textarea:-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    color: #C3C3C3;
}

input, textarea::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    color: #C3C3C3;
}

input, textarea:-ms-input-placeholder {
    /* Internet Explorer 10+ */
    color: #C3C3C3;
}

.clear {
    clear: both;
    display: block;
}

.FloatL {
    float: left;
}

.FloatR {
    float: right;
}

body, html {
    height: 100%;
    background: #f7f8fa;
    min-width: 1200px;
}

#mainbody {
    height: 100%;
}

.content {
    overflow: hidden;
    clear: both
}

.line {
    margin: 17px 20px;
}

.mt30 {
    margin-top: 30px;
}

.h20 {
    height: 20px;
}

/*通用结束*/

#frontHeader-new {
    height: 118px;
    position: fixed;
    z-index: 9999;
    width: 100%;
    background-color: rgba(255, 255, 255, .9);
    border-bottom: 1px solid #c9c9c9;
}

/*最上面*/

#frontHeader-new .navtop-container-new {
    width: 100%;
    height: 38px;
    background-color: #000;
}

#frontHeader-new .navtop-new {
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
}

#frontHeader-new .navtop-new .left {
    display: inline-block;
}

#frontHeader-new .navtop-new .right {
    float: right;
    display: inline-block;
}

#frontHeader-new .navtop-new .right > div {
    display: inline-block;
}

#frontHeader-new .navtop-new .right img {
    vertical-align: middle;
    margin-top: -3px;
}

#frontHeader-new .navtop-new .right .new-hidden {
    display: none;
}

#frontHeader-new .navtop-new .right .new-display {
    display: inline-block;
}

#frontHeader-new .navtop-new .right .line {
    margin: 0 10px 0;
    background-color: #fff;
    height: 18px;
    width: 1px;
    display: inline-block;
    vertical-align: middle;
}

#frontHeader-new .navtop-new a {
    color: #fff;
    padding: 9px 20px;
    line-height: 38px;
    text-decoration: none;
}

#frontHeader-new .navtop-new .new-tel {
    padding: 9px 0;
}

#frontHeader-new .navtop-new a:hover {
    background-color: rgba(255, 255, 255, .2);
}

#frontHeader-new .navtop-new .login {
    margin: 0;
    padding: 9px 20px;
    line-height: 38px;
    color: #12c86b;
    background-color: rgba(0, 0, 0, 0);
}

#frontHeader-new .navtop-new .sign {
    margin: 0;
    padding: 9px 20px;
    line-height: 38px;
    color: #fff;
    background-color: #12c86b;
}

#frontHeader-new .navtop-new .sign:hover {
    background-color: rgba(18, 200, 107, .5);
}

/*上面的*/

#frontHeader-new .navbar {
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
}

.page-width {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.navbar {
    position: relative;
    border: 1px solid transparent;
}

#frontHeader-new .navbar-header {
    background-color: transparent;
}

.navbar-brand {
    float: left;
    height: 50px;
    padding: 5px 0 0;
    font-size: 18px;
    line-height: 20px;
}

#frontHeader-new .navbar .pull-right {
    height: 80px;
    line-height: 80px;
}

.pull-right {
    float: right !important;
}

#frontHeader-new .navbar-nav-new {
    height: 80px;
    line-height: 80px;
    margin-top: -1px;
}

#frontHeader-new .navbar-nav-new > li {

}

.nav-new > li, .nav-new > li > a {
    position: relative;
    display: inline-block;
}

#frontHeader-new .navbar-nav-new > li > a {
    font-size: 14px;
    line-height: 50px;
    height: 64px;
    color: #737373;
    padding-bottom: 0;
    text-decoration: none;
    padding-left: 18px;
    padding-right: 18px;
}

/*被选中时*/

#frontHeader-new .navbar-nav-new .select {
    font-weight: bold;
    color: #12c86b;
    border-bottom: 2px solid #12c86b;
    background-color: rgba(0, 0, 0, 0);
}

